<?xml version="1.0" encoding="utf-8"?>
<Role id="{2723535e-cdd8-e611-9439-0050568dc724}" name="VHACRM Reporting Service Account">
  <IsCustomizable>1</IsCustomizable>
  <RolePrivileges>
    <RolePrivilege name="prvCreateSharePointData" level="Global" />
    <RolePrivilege name="prvReadAccount" level="Global" />
    <RolePrivilege name="prvReadActivity" level="Global" />
    <RolePrivilege name="prvReadApplicationFile" level="Global" />
    <RolePrivilege name="prvReadArticle" level="Global" />
    <RolePrivilege name="prvReadArticleTemplate" level="Global" />
    <RolePrivilege name="prvReadAsyncOperation" level="Global" />
    <RolePrivilege name="prvReadAttribute" level="Global" />
    <RolePrivilege name="prvReadAttributeMap" level="Global" />
    <RolePrivilege name="prvReadAuditPartitions" level="Global" />
    <RolePrivilege name="prvReadAuditSummary" level="Global" />
    <RolePrivilege name="prvReadbah_claim" level="Global" />
    <RolePrivilege name="prvReadbah_facility" level="Global" />
    <RolePrivilege name="prvReadbah_facilitydetail" level="Global" />
    <RolePrivilege name="prvReadbah_interactions" level="Global" />
    <RolePrivilege name="prvReadbah_keyvaluepair" level="Global" />
    <RolePrivilege name="prvReadbah_mvitest" level="Global" />
    <RolePrivilege name="prvReadbah_program" level="Global" />
    <RolePrivilege name="prvReadbah_visn" level="Global" />
    <RolePrivilege name="prvReadBusinessUnit" level="Global" />
    <RolePrivilege name="prvReadCalendar" level="Global" />
    <RolePrivilege name="prvReadCampaign" level="Global" />
    <RolePrivilege name="prvReadCompetitor" level="Global" />
    <RolePrivilege name="prvReadComplexControl" level="Global" />
    <RolePrivilege name="prvReadConnection" level="Global" />
    <RolePrivilege name="prvReadConnectionRole" level="Global" />
    <RolePrivilege name="prvReadContact" level="Global" />
    <RolePrivilege name="prvReadContract" level="Global" />
    <RolePrivilege name="prvReadContractTemplate" level="Global" />
    <RolePrivilege name="prvReadConvertRule" level="Global" />
    <RolePrivilege name="prvReadcrme_person" level="Global" />
    <RolePrivilege name="prvReadCustomerOpportunityRole" level="Global" />
    <RolePrivilege name="prvReadCustomerRelationship" level="Global" />
    <RolePrivilege name="prvReadCustomization" level="Global" />
    <RolePrivilege name="prvReadDuplicateRule" level="Global" />
    <RolePrivilege name="prvReadDynamicProperty" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyAssociation" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyInstance" level="Global" />
    <RolePrivilege name="prvReadDynamicPropertyOptionSetItem" level="Global" />
    <RolePrivilege name="prvReadEmailServerProfile" level="Global" />
    <RolePrivilege name="prvReadEmailTemplate" level="Global" />
    <RolePrivilege name="prvReadEntitlement" level="Global" />
    <RolePrivilege name="prvReadEntitlementTemplate" level="Global" />
    <RolePrivilege name="prvReadEntity" level="Global" />
    <RolePrivilege name="prvReadEntityMap" level="Global" />
    <RolePrivilege name="prvReadEquipment" level="Global" />
    <RolePrivilege name="prvReadFieldSecurityProfile" level="Global" />
    <RolePrivilege name="prvReadGoal" level="Global" />
    <RolePrivilege name="prvReadGoalRollupQuery" level="Global" />
    <RolePrivilege name="prvReadHierarchyRule" level="Global" />
    <RolePrivilege name="prvReadImport" level="Global" />
    <RolePrivilege name="prvReadImportFile" level="Global" />
    <RolePrivilege name="prvReadImportJob" level="Global" />
    <RolePrivilege name="prvReadImportMap" level="Global" />
    <RolePrivilege name="prvReadIncident" level="Global" />
    <RolePrivilege name="prvReadInvoice" level="Global" />
    <RolePrivilege name="prvReadLead" level="Global" />
    <RolePrivilege name="prvReadList" level="Global" />
    <RolePrivilege name="prvReadMailbox" level="Global" />
    <RolePrivilege name="prvReadMailMergeTemplate" level="Global" />
    <RolePrivilege name="prvReadmcs_log" level="Global" />
    <RolePrivilege name="prvReadmcs_setting" level="Global" />
    <RolePrivilege name="prvReadMetric" level="Global" />
    <RolePrivilege name="prvReadmsdyn_PostAlbum" level="Global" />
    <RolePrivilege name="prvReadmsdyn_PostConfig" level="Global" />
    <RolePrivilege name="prvReadmsdyn_PostRuleConfig" level="Global" />
    <RolePrivilege name="prvReadmsdyn_wallsavedquery" level="Global" />
    <RolePrivilege name="prvReadmsdyn_wallsavedqueryusersettings" level="Global" />
    <RolePrivilege name="prvReadNewsArticle" level="Global" />
    <RolePrivilege name="prvReadnorth52_command" level="Global" />
    <RolePrivilege name="prvReadnorth52_configuration" level="Global" />
    <RolePrivilege name="prvReadnorth52_formula" level="Global" />
    <RolePrivilege name="prvReadnorth52_formulacalculation" level="Global" />
    <RolePrivilege name="prvReadnorth52_formuladetail" level="Global" />
    <RolePrivilege name="prvReadnorth52_schedule" level="Global" />
    <RolePrivilege name="prvReadnorth52_trace" level="Global" />
    <RolePrivilege name="prvReadnorth52_xcache" level="Global" />
    <RolePrivilege name="prvReadNote" level="Global" />
    <RolePrivilege name="prvReadOpportunity" level="Global" />
    <RolePrivilege name="prvReadOptionSet" level="Global" />
    <RolePrivilege name="prvReadOrder" level="Global" />
    <RolePrivilege name="prvReadOrganization" level="Global" />
    <RolePrivilege name="prvReadPluginAssembly" level="Global" />
    <RolePrivilege name="prvReadPluginType" level="Global" />
    <RolePrivilege name="prvReadPosition" level="Global" />
    <RolePrivilege name="prvReadPost" level="Global" />
    <RolePrivilege name="prvReadPostFollow" level="Global" />
    <RolePrivilege name="prvReadPrincipalObjectAttributeAccess" level="Global" />
    <RolePrivilege name="prvReadProduct" level="Global" />
    <RolePrivilege name="prvReadPublisher" level="Global" />
    <RolePrivilege name="prvReadQuery" level="Global" />
    <RolePrivilege name="prvReadQueue" level="Global" />
    <RolePrivilege name="prvReadQuote" level="Global" />
    <RolePrivilege name="prvReadRecordAuditHistory" level="Global" />
    <RolePrivilege name="prvReadRelationship" level="Global" />
    <RolePrivilege name="prvReadRelationshipRole" level="Global" />
    <RolePrivilege name="prvReadReport" level="Global" />
    <RolePrivilege name="prvReadRole" level="Global" />
    <RolePrivilege name="prvReadRoutingRule" level="Global" />
    <RolePrivilege name="prvReadSalesLiterature" level="Global" />
    <RolePrivilege name="prvReadSavedQueryVisualizations" level="Global" />
    <RolePrivilege name="prvReadSdkMessage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStep" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepImage" level="Global" />
    <RolePrivilege name="prvReadSdkMessageProcessingStepSecureConfig" level="Global" />
    <RolePrivilege name="prvReadService" level="Global" />
    <RolePrivilege name="prvReadServiceEndpoint" level="Global" />
    <RolePrivilege name="prvReadSharePointData" level="Global" />
    <RolePrivilege name="prvReadSharePointDocument" level="Global" />
    <RolePrivilege name="prvReadSharePointDocumentLocation" level="Global" />
    <RolePrivilege name="prvReadSharePointSite" level="Global" />
    <RolePrivilege name="prvReadSite" level="Global" />
    <RolePrivilege name="prvReadSLA" level="Global" />
    <RolePrivilege name="prvReadSLAKPIInstance" level="Global" />
    <RolePrivilege name="prvReadSocialProfile" level="Global" />
    <RolePrivilege name="prvReadSolution" level="Global" />
    <RolePrivilege name="prvReadSubject" level="Global" />
    <RolePrivilege name="prvReadSystemApplicationMetadata" level="Global" />
    <RolePrivilege name="prvReadSystemForm" level="Global" />
    <RolePrivilege name="prvReadTeam" level="Global" />
    <RolePrivilege name="prvReadTerritory" level="Global" />
    <RolePrivilege name="prvReadTraceLog" level="Global" />
    <RolePrivilege name="prvReadTransactionCurrency" level="Global" />
    <RolePrivilege name="prvReadtriipcrm_viewcolumn" level="Global" />
    <RolePrivilege name="prvReadtriipcrm_viewconfiguration" level="Global" />
    <RolePrivilege name="prvReadUser" level="Global" />
    <RolePrivilege name="prvReadUserApplicationMetadata" level="Basic" />
    <RolePrivilege name="prvReadUserEntityInstanceData" level="Basic" />
    <RolePrivilege name="prvReadUserEntityUISettings" level="Basic" />
    <RolePrivilege name="prvReadUserForm" level="Basic" />
    <RolePrivilege name="prvReadUserQuery" level="Basic" />
    <RolePrivilege name="prvReadUserQueryVisualizations" level="Basic" />
    <RolePrivilege name="prvReadUserSettings" level="Global" />
    <RolePrivilege name="prvReadvhacrm_action" level="Global" />
    <RolePrivilege name="prvReadvhacrm_actionintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_area" level="Global" />
    <RolePrivilege name="prvReadvhacrm_areaintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_assessment" level="Global" />
    <RolePrivilege name="prvReadvhacrm_bulkresolution" level="Global" />
    <RolePrivilege name="prvReadvhacrm_bulkresolutionintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_callingfrom" level="Global" />
    <RolePrivilege name="prvReadvhacrm_callsource" level="Global" />
    <RolePrivilege name="prvReadvhacrm_casenote" level="Global" />
    <RolePrivilege name="prvReadvhacrm_casenotetemplate" level="Global" />
    <RolePrivilege name="prvReadvhacrm_correspondence" level="Global" />
    <RolePrivilege name="prvReadvhacrm_correspondencetemplate" level="Global" />
    <RolePrivilege name="prvReadvhacrm_country" level="Global" />
    <RolePrivilege name="prvReadvhacrm_cpac" level="Global" />
    <RolePrivilege name="prvReadvhacrm_emailparty" level="Global" />
    <RolePrivilege name="prvReadvhacrm_employee" level="Global" />
    <RolePrivilege name="prvReadvhacrm_heclistitem" level="Global" />
    <RolePrivilege name="prvReadvhacrm_lob" level="Global" />
    <RolePrivilege name="prvReadvhacrm_requestroutingaudit" level="Global" />
    <RolePrivilege name="prvReadvhacrm_resolution" level="Global" />
    <RolePrivilege name="prvReadvhacrm_resolutionintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_specialinstruction" level="Global" />
    <RolePrivilege name="prvReadvhacrm_state" level="Global" />
    <RolePrivilege name="prvReadvhacrm_subarea" level="Global" />
    <RolePrivilege name="prvReadvhacrm_subareaintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_teamannouncement" level="Global" />
    <RolePrivilege name="prvReadvhacrm_teampriority" level="Global" />
    <RolePrivilege name="prvReadvhacrm_type" level="Global" />
    <RolePrivilege name="prvReadvhacrm_typeintersection" level="Global" />
    <RolePrivilege name="prvReadvhacrm_verificationmethod" level="Global" />
    <RolePrivilege name="prvReadvhacrm_veteranoutcome" level="Global" />
    <RolePrivilege name="prvReadWebResource" level="Global" />
    <RolePrivilege name="prvReadWebWizard" level="Global" />
    <RolePrivilege name="prvReadWizardAccessPrivilege" level="Global" />
    <RolePrivilege name="prvReadWizardPage" level="Global" />
    <RolePrivilege name="prvReadWorkflow" level="Global" />
    <RolePrivilege name="prvReadWorkflowSession" level="Global" />
    <RolePrivilege name="prvWriteSharePointData" level="Global" />
  </RolePrivileges>
</Role>